Bug 77315 - Anaconda crashed during a kickstart install from a floppy.
Anaconda crashed during a kickstart install from a floppy.
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Michael Fulbright
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-11-04 20:59 EST by Glen
Modified: 2007-04-18 12:48 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-11-04 21:06:54 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Dump file generated by anaconda (55.75 KB, text/plain)
2002-11-04 21:01 EST, Glen
no flags Details
Kickstart file used which caused the crash. (4.89 KB, text/plain)
2002-11-04 21:06 EST, Glen
no flags Details

  None (edit)
Description Glen 2002-11-04 20:59:18 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 Galeon/1.2.5 (X11; Linux i686; U;) Gecko/20020809

Description of problem:
Anaconda crashed during a kickstart install from a floppy.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Boot from the cd.
2. Put the floppy with the kickstart file in the drive.
3. At the lilo prompt type: linux ks=floppy
4. Wait for it to crash.
	

Actual Results:  Anaconda crashes.

Additional info:

A dump generated by anaconda will be included along with the kickstart file I'm
using.
Comment 1 Glen 2002-11-04 21:01:44 EST
Created attachment 83644 [details]
Dump file generated by anaconda
Comment 2 Glen 2002-11-04 21:06:48 EST
Created attachment 83645 [details]
Kickstart file used which caused the crash.
Comment 3 Michael Fulbright 2002-11-05 15:35:10 EST
You want to put --resolvedeps up at the %packages stanza, like:

%packages --resolvedeps

You dont want to list it after all the packages like you have it now.

Note You need to log in before you can comment on or make changes to this bug.